.nav-bar {
    position: absolute;
    width: 100%;
    height: 60px;
    background-color: #3A0B1E;
    display: flex;
    align-items: center;
}

.nav-bar div {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 10px;
}

.nav-bar div a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-family: "Noto Sans", sans-serif;
}

.nav-bar div img {
    width: 50px;
}

@media (max-width: 960px) {
    .nav-bar {
        position: relative;
    }
}